ISCS#FEP - Feature #2788

pooo-000000000000¢0
01/05/2023 02:35 PM - 10

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: a0 % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

10/13/2022
10/19/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 01/05/2023 02:35 PM -01 [

- Status changed from New to Resolved

#2 - 01/05/2023 03:58 PM -01 [
- Subject changed from0000000000000 to0000-0000000000000

04/16/2025

1/1
